
\definecolor{qqwuqq}{rgb}{0.,0.39215686274509803,0.}
\definecolor{zzttqq}{rgb}{0.6,0.2,0.}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1.0cm,y=1.0cm, scale=0.5]
\clip(-0.5,-1) rectangle (3.5,6.5);
\fill[line width=2.pt,color=zzttqq,fill=zzttqq,fill opacity=0.10000000149011612] (2.5,6.) -- (2.5,0.) -- (0.,0.) -- cycle;
\draw[line width=2.pt,color=qqwuqq,fill=qqwuqq,fill opacity=0.10000000149011612] (2.5,0.42426406871192845) -- (2.0757359312880714,0.4242640687119285) -- (2.0757359312880714,0.) -- (2.5,0.) -- cycle; 
\draw [line width=1.pt,color=zzttqq] (2.5,6.)-- (2.5,0.);
\draw [line width=1.pt,color=zzttqq] (2.5,0.)-- (0.,0.);
\draw [line width=1.pt,color=zzttqq] (0.,0.)-- (2.5,6.);
\draw (3,3) node[anchor=center] {\large{12}};
\draw (1.5,-0.5) node[anchor=center] {\large{$x-1$}};
\draw (0.75,3.5) node[anchor=center, rotate=63] {\large{$2x-1$}};
\end{tikzpicture}